vitich.kiev.ua was registered on Dec 15, 1999

Linux

Slackware: 2022-261-01: vim Security Update

LinuxSecurity - Sun, 18/09/2022 - 18:06
New vim packages are available for Slackware 15.0 and -current to fix a security issue.
Categories: Linux, Security

09/18 lighttpd 1.4.67

Останні версії ПЗ - Sun, 18/09/2022 - 06:53
lighttpd: a secure, fast, compliant and flexible web server optimized for high-performance environments
Categories: Linux

09/17 nautilus 43.0

Останні версії ПЗ - Sun, 18/09/2022 - 03:43
Nautilus: a file manager for the GNOME desktop
Categories: Linux

09/17 gnumeric 1.12.53

Останні версії ПЗ - Sun, 18/09/2022 - 01:40
Gnumeric: a spreadsheet and a part of the GNOME Desktop
Categories: Linux

Fedora 36: python-lxml 2022-ed0eeb6a20

LinuxSecurity - Sun, 18/09/2022 - 00:16
Security fix for CVE-2022-2309
Categories: Linux, Security

09/17 gnome-shell 42.5

Останні версії ПЗ - Sat, 17/09/2022 - 23:37
GNOME Shell: a core user interface of the GNOME 3 desktop
Categories: Linux

Fedora 37: libdwarf 2022-273a86adf0

LinuxSecurity - Sat, 17/09/2022 - 23:20
Update to latest upstream release
Categories: Linux, Security

openSUSE: 2022:10126-1 moderate: mupdf

LinuxSecurity - Sat, 17/09/2022 - 23:19
An update that fixes two vulnerabilities is now available.
Categories: Linux, Security

openSUSE: 2022:10125-1 moderate: mupdf

LinuxSecurity - Sat, 17/09/2022 - 20:18
An update that fixes one vulnerability is now available.
Categories: Linux, Security

09/17 avidemux 2.8.1

Останні версії ПЗ - Sat, 17/09/2022 - 18:26
Avidemux: a free video editor designed for simple cutting, filtering and encoding tasks
Categories: Linux

Debian: DSA-5231-1: connman security update

LinuxSecurity - Sat, 17/09/2022 - 14:55
Several vulnerabilities were discovered in ConnMan, a network manager for embedded devices, which could result in denial of service or the execution of arbitrary code.
Categories: Linux, Security

[Action required] Your RSS.app Trial has Expired.

@CVEnew - Sat, 17/09/2022 - 13:19
Your trial has expired. Please update your subscription plan at rss.app. - (fF9ZVc75BMvlwrfT)
Categories: Linux, Security

SUSE: 2022:2294-1 bci/rust Security Update

LinuxSecurity - Sat, 17/09/2022 - 08:44
The container bci/rust was updated. The following patches have been included in this update:
Categories: Linux, Security

SUSE: 2022:2293-1 bci/rust Security Update

LinuxSecurity - Sat, 17/09/2022 - 08:44
The container bci/rust was updated. The following patches have been included in this update:
Categories: Linux, Security

SUSE: 2022:2292-1 bci/rust Security Update

LinuxSecurity - Sat, 17/09/2022 - 08:43
The container bci/rust was updated. The following patches have been included in this update:
Categories: Linux, Security

SUSE: 2022:2291-1 bci/bci-minimal Security Update

LinuxSecurity - Sat, 17/09/2022 - 08:42
The container bci/bci-minimal was updated. The following patches have been included in this update:
Categories: Linux, Security

SUSE: 2022:2290-1 bci/bci-init Security Update

LinuxSecurity - Sat, 17/09/2022 - 08:42
The container bci/bci-init was updated. The following patches have been included in this update:
Categories: Linux, Security

SUSE: 2022:2289-1 suse/sle15 Security Update

LinuxSecurity - Sat, 17/09/2022 - 08:41
The container suse/sle15 was updated. The following patches have been included in this update:
Categories: Linux, Security

Pages